NAME=posintro

#CC = wcc386 -d2 -w9 -zp4 -zq
CC = wcc386 -d1 -w9 -zp4 -zq -oneatxl
LN = wcl386 -d2 -w4 -zp4 -zq -l=pmodew


OBJS=$(NAME).obj

$(NAME).exe: $(OBJS)
        $(LN) $(OBJS)



.c.obj:
        $(CC) $<


